<?php

/**
 * Guestbook Dutch language file by Ren <getsimple(at)dare-is.nl>
 */

$i18n = array(

# general
"PLUGIN_NAME"		=>  "Feedback",
"BACKEND_TITLE"		=>  "Feedback",
"FRONTEND_TITLE"	=>  "Feedback",

# feedback form
"MESSAGE"			=>	"Feedback",
"TITLE"				=>	"Titel",
"TITLE_LIST"		=>	"Mw., Mej., Dhr.",
"FIRSTNAME"			=>	"Voornaam",
"LASTNAME"			=>	"Achternaam",
"EMAIL"				=>	"E-mailadres",
"WEB"				=>	"Website",
"LOCATION" 			=>	"Plaats",
"SUBMIT"			=>	"Versturen",
"SUBMIT_TEXT"		=> 	"<b>Dank u.</b>Uw mening is heel belangrijk voor ons.<br />Uw feedback wordt na verificatie op de website getoond.",

# form error messages
"MESSAGE_REQUIRED"	=>	"Uw feedback moet minimaal {0} tekens lang zijn",
"LASTNAME_REQUIRED"	=>	"Achternaam is verplicht",
"FIRSTNAME_REQUIRED"=>	"Voornaam is verplicht",
"LOCATION_REQUIRED" =>	"Plaats is verplicht",
"EMAIL_REQUIRED" 	=>	"E-mailadres is verplicht",
"EMAIL_FORMAT" 		=>	"E-mailadres is onjuist",
"WEB_REQUIRED" 		=>	"Website is verplicht",

# options
"OPTIONS_SAVE"			=>	"Opslaan",
"OPTIONS_MESSAGE_MIN"	=>	"Minimale lengte Feedback",
"OPTIONS_MESSAGE_MAX"	=>	"Maximale lengte Feedback",
"OPTIONS_TITLE_MIN"		=>	"Minimale lengte Titel",
"OPTIONS_TITLE_MAX"		=>	"Maximale lengte Titel",
"OPTIONS_FIRSTNAME_MIN"	=>	"Minimale lengte Voornaam",
"OPTIONS_FIRSTNAME_MAX"	=>	"Maximale lengte Voornaam",
"OPTIONS_LASTNAME_MIN"	=>	"Minimale lengte Achternaam",
"OPTIONS_LASTNAME_MAX"	=>	"Maximale lengte Achternaam",
"OPTIONS_EMAIL_MIN"		=>	"Minimale lengte E-mail",
"OPTIONS_EMAIL_MAX"		=>	"Maximale lengte E-mail",
"OPTIONS_WEB_MIN"		=>	"Minimale lengte Website",
"OPTIONS_WEB_MAX"		=>	"Maximale lengte Website",
"OPTIONS_LOCATION_MIN" 	=>	"Minimale lengte Plaats",
"OPTIONS_LOCATION_MAX" 	=>	"Maximale lengte Plaats",
"OPTIONS_EPP_FRONTEND"	=>	"Aantal feedbacks per pagina frontend",
"OPTIONS_EPP_BACKEND"	=>	"Aantal feedbacks per pagina backend",
"ONLY_ONE_PRO_SESSION"	=>	"Aantal feedbacks per sessie", 

# entry output format
"ENTRY_FROM"		=>	"uit",
"ENTRY_WRITE"		=>	"schreef",
"ENTRY_HIDE"		=>	"verbergen",
"ENTRY_RELEASE"		=>	"vrijgeven",
"ENTRY_DELETE"		=>	"verwijderen",
"ENTRY_CHANGE"		=>	"wijzigen",
"ENTRY_SAVE"		=>	"wijzingen opslaan",
"ENTRY_OR"			=>	"of",
"ENTRY_CANCEL"		=>	"annuleren",
"ENTRY_NEW"			=>	"nieuw",
"ENTRY_VIEW"		=>	"overzicht",
"ENTRY_OPTIONS"		=>	"instellingen",
"ENTRY_FILTER"		=>	"filter",
"ENTRY_RELEASED"	=>	"Vrijgegeven",
"ENTRY_HIDDEN"		=>	"Verborgen",

# information messages
"INFO_NOT_FOUND"	=>	"Geen feedback(s) gevonden",
"INFO_CONFIRM_DEL"	=>	"Weet u zeker dat u {0} feedback(s) wilt <b>verwijderen</b>?",

# success messages
"SUCCESS_SAVE"		=>  "Feedback is succesvol opgeslagen",
"SUCCESS_UPDATE"	=>  "Feedback is succesvol updated",
"SUCCESS_DELETE"	=>  "Feedback is succesvol verwijderd",
"SUCCESS_INACTIVE"=>  "Feedback is succesvol gedeactiveerd",
"SUCCESS_ACTIVE"	=>  "Feedback is succesvol vrijgegeven",
"SUCCESS_OPTIONS"	=>	"Instellingen zijn succesvol opgeslagen",

# date and time formats
"DATE_FORMAT"		=>  "%e %B %Y"

);

?>
